/* main css */
body{
    font-family: 'Open Sans', sans-serif;
}
p {
    font-size: 15px;
}
.navigation-hr {
    color: #7b4b23 !important;
    border: 1px solid;
    border-color: #7b4b23;
}
/* header css */

/* navigation menu */
.header-nav a {
    color: black;
    font-weight: 700;
    font-size: 15px;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #1e2125;
    background-color: #f6c27b;
}
.header-nav.active  {
    color: #804f20;
    border-bottom: solid 3px #7e4d1d;
}
.subscribe-btn{
    background: #EFBC58;
    font-weight: 700;
    border-radius: 47px;
    padding: 11px 20px;
    border: solid 2px #EFBC58;
}
.subscribe-btn:hover {
    background: black;
    color: #fbba55;
    border-color: black;
}
.dezign-nav-link {
    background: #EFBC58;
    border: none;
    color: black;
    border-radius: 50px;
    padding: 8px 17px;
    font-weight: 700;
}
.design-social-icons {
    color: #814F14;
    font-size: 24px;
}
.link-social-icon {
    text-decoration: none;
}

/* services css */
section.services-content-bg {
    background: url(/images/services/happy-client-bg.png)no-repeat;
    background-size: cover;
}
a.btn.read-more-link.p-0.mt-1 {
    color: #ffffff;
    font-size: 14px;
    padding: 0px !important;
    border-radius: 0px;
    border-bottom: solid 1px white;
}
a.btn.read-more-link.p-0.mt-1:hover {
    color: #fbba55;
}

.custom-solutions {
    background: url(/images/services/img-01.png)no-repeat;
    background-size: cover;
    border-radius: 30px 0px 30px 0px;
    min-height: 200px;

}
.mobile-app-dev{
    background: url(/images/services/img-02.png)no-repeat;
    background-size: cover;
    border-radius: 30px 0px 30px 0px;
    min-height: 200px;

}
.web-design-dev{
    background: url(/images/services/img-03.png)no-repeat;
    background-size: cover;
    border-radius: 30px 0px 30px 0px;
    min-height: 200px;

}
.seo{
    background: url(/images/services/img-04.png)no-repeat;
    background-size: cover;
    border-radius: 30px 0px 30px 0px;
    min-height: 200px;

}
.header-section {
    position: fixed;
    top: 0;
    width: 100%;
    background: white;
    z-index: 99999;
}
.design-slider {
    margin-top: 6% !important;
}
.btn-check:focus+.btn, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(255 255 255 / 25%);
}
/* slider css */
h1.slider-heading {
    text-align: left;
    font-size: 51px;
    font-weight: 600;
    color: #000000;
    text-shadow: 4px 4px 5px #ffffff;
}
.sldier-caption{
    bottom: 5.25rem;
}
.slider-content {
    text-align: left;
    font-size: 20px;
    color: #000;
    font-weight: 700;
}
.slider-button {
    text-align: left;
}
.display-slider{
    width: 15px !important;
    height: 15px !important;
}
.carousel-bullets{
    left: 54rem;
}
.carousel-indicators [data-bs-target] {
    background-color: #eaba63;
}

/* about us section css */
.section-heading {
    color: #85571F;
    font-weight: 600;
}
.aboutus-content {
    font-size: 15px;
    line-height: 24px;
}
.dezign-about-link {
    border-bottom: solid 1px black;
    border-radius: 0px;
    font-weight: 700;
}

/* services section css */
.our-servies-section {
    background: url(/images/home/services/services-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.services-card-title {
    background: #EFBC58;
    font-weight: 800;
    border-radius: 40px 0px 0px 0px !important;
    font-size: 17px;
    min-height: 57px;
}
.services-card {
    background: none;
    border: none;
}
.service-card-body {
    background: #85571F;
}
.service-card-text {
    font-size: 15px;
    color: white;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 9;
    -webkit-box-orient: vertical;
}
.service-card-body {
    background: #85571F;
    border-radius: 0px 0px 40px 0px !important;
}
/* achive growth section */
.achive-growth-section {
    background: url(/images/home/achive-growth/achive-growth-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    color:white;
}
.counter-number {
    font-size: 48px;
    color: #EFBC58;
    font-weight: 800;
}
.counter-section-heading{
    color: #e8b756;
    font-weight: 600;
}
.dezign-conter {
    font-size: 21px;
    font-weight: 700;
}


/* our process section css */
.our-process-sub-heading {
    font-size: 21px;
    font-weight: 800;
}

/* happy client section */
.happy-client-section {
    background: url(/images/home/happy-clients/happy-client-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

/* our solutions section */
.get-in-touch-section {
    background: url(/images/home/get-in-touch/get-in-touch-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
}

/* solutions carosuel - part */

div.carousel-nav-icon > svg {
    height: 48px;
    width: 48px;
 }
 .solutions-carousel-arrow {
    align-items: end !important;
}
.card-content-title {
    color: #85571F;
    font-weight: 700;
    font-size: 19px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    min-height: 65px;
}
.card-content {
    background-color: #F8F8F8;
}
.solutions-card {
    border: none;
}
.card-content-description {
    font-size: 16px !important;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
}
a.btn.read-more-link-sol.p-0.mt-1 {
    color: #85571F;
    font-size: 14px;
    padding: 0px !important;
    border-radius: 0px;
    border-bottom: solid 1px #85571F;
}
a.btn.read-more-link-sol.p-0.mt-1:hover {
    color: #fbba55;
    border-bottom: solid 1px #fbba55;
}
 html[data-bs-theme="dark"] div.carousel-nav-icon > svg {
    fill: #fff !important;
 }

 @media (max-width: 767px) {
    .carousel-inner .carousel-item > div {
       display: none;
    }
    .carousel-inner .carousel-item > div:first-child {
       display: block;
    }
 }

 .carousel-inner .carousel-item.active,
 .carousel-inner .carousel-item-next,
 .carousel-inner .carousel-item-prev {
    display: flex;
 }


 /* about us section */
.comapany-section-header-banner {
    background: url(/images/banners/header-banner-company.jpg)no-repeat;
    max-height: 300px;
    min-height: 300px;
    background-size: cover;
    margin-top: 7% !important;
}
.services-section-header-banner{
    background: url(/images/banners/header-banner-services.jpg)no-repeat;
    max-height: 300px;
    min-height: 300px;
    background-size: cover;
    margin-top: 7% !important;
}
.contact-section-header-banner{
    background: url(/images/banners/header-banner-contact.jpg)no-repeat;
    max-height: 300px;
    min-height: 300px;
    background-size: cover;
    margin-top: 7% !important;
}
.hr-management-section-header-banner{
    background: url(/images/banners/header-banner-hr.png)no-repeat;
    max-height: 480px;
    min-height: 480px;
    background-size: cover;
    margin-top: 7% !important;
}
.erp-section-header-banner{
    background: url(/images/banners/header-banner-erp.png)no-repeat;
    max-height: 480px;
    min-height: 480px;;
    background-size: cover;
    margin-top: 7% !important;
}
.rms-section-header-banner{
    background: url(/images/banners/header-banner-hms.png)no-repeat;
    max-height: 480px;
    min-height: 480px;
    background-size: cover;
    margin-top: 7% !important;
}
.ims-section-header-banner{
    background: url(/images/banners/header-banner-ims.png)no-repeat;
    max-height: 480px;
    min-height: 480px;
    background-size: cover;
    margin-top: 7% !important;
}
.dynamic-section-header-banner{
    background: url(/images/banners/header-banner-dynamicnav.png)no-repeat;
    max-height: 480px;
    min-height: 480px;
    background-size: cover;
    margin-top: 7% !important;
}
.mobileapp-section-header-banner{
    background: url(/images/banners/header-banner-mobileapp.png)no-repeat;
    max-height: 480px;
    min-height: 480px;
    background-size: cover;
    margin-top: 7% !important;
}
.banner-heading {
    font-size: 45px;
    color: rgb(148 92 29);
    font-weight: 900;
    text-shadow: 0px 1px black;
}
.about-owner-section {
    background: url(/images/about-us/owner-bg.png)no-repeat;
    background-size: cover;
}
.about-owner {
    margin-top: -46px;
}
.pr-content{
    color: darkgoldenrod;
}
.pr-card {

    width: 100%;
    background-color: #fff;
    border-radius: 0.5rem;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
.pr-card:hover,
.pr-card:focus,
.pr-card:active {
    background-color: #ffeac9;
    border: none;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}



.pr-card-header {
    display: flex;
    align-items: center;
    background-color: #f8f9fa;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
    padding: 10px;
}

.pr-card-header img {
    width: 50px;
    height: 50px;
    margin-right: 10px;
    border-radius: 50%;
}


.pr-card-header h4 {
    margin-bottom: 0;
}
.pr-card-h4 {
    text-transform: uppercase;
    color: #CA7F00;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0;
}


.pr-card-text{
    font-size: 14px;
    text-align: justify;
    margin-bottom: 0;
    padding: 15px;
    padding-top: 0;
}

.pr-card-body {
    padding: 15px;
    padding-top: 0px;
}


card-pr-header-image{
    border-radius:0px !important;

}
.btn.book-now {
    position: fixed;
    background-color: transparent;
    color: white;
    width: 45px;
    height: 45px;
    border-radius: 40px;
    top: 18%;
    left: 0%;
    z-index: 10;
    box-shadow: #1e2125 ;
}
.back-img{
    width: 50px;
}
.a {
    color:#CA7F00;
    position: relative;
    text-decoration: none;
}

.a::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 4px;
    border-radius: 4px;
    background-color:#CA7F00;
    bottom: -20px;
    left: 0px;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform .3s ease-in-out;
}
.a:hover{
    color: #e8b756;
}
.a:hover::before {
    transform-origin: left;
    transform: scaleX(1);
}

 /*Presentational Styles */
.a {
    display: grid;
    font-size: 22px;
    font-weight: 700;
    place-items: center;
}

 /* medium and up screens */
 @media (min-width: 768px) {
    .carousel-inner .carousel-item-end.active,
    .carousel-inner .carousel-item-next {
       transform: translateX(33%);
    }

    .carousel-inner .carousel-item-start.active,
    .carousel-inner .carousel-item-prev {
       transform: translateX(-33%);
    }
 }

 .carousel-inner .carousel-item-end,
 .carousel-inner .carousel-item-start {
    transform: translateX(0);
 }

 /* Nothing below this point is needed. */
 .dark-mode-toggle {
    bottom: 3%;
    right: 3%;
    z-index: 10;
 }
 .dark-mode-toggle,
 .dark-mode-toggle > *,
 .dark-mode-toggle > * > * {
    cursor: pointer;
 }
/* get in touch section */
.get-in-touch-form {
    color: #EFBC58;
    font-weight: 600;
}
.get-in-touch-input {
    border-radius: 97px;
    padding: 12px 20px;
}
.get-in-touch-btn.w-100 {
    background: #EFBC58;
    font-weight: 700;
    border-radius: 47px;
    padding: 11px 20px;
    border: solid 2px #EFBC58;
}
.get-in-touch-btn:hover {
    background: none;
    border: solid 2px #EFBC58;
    color: #EFBC58;
}
.get-in-touch-card {
    text-align: center;
}

/* footer section */
section.dezign-footer {
    background: url(/images/footer/footer-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.footer-btn {
    font-weight: 600;
    width: 100% !important;
    border: solid 1px black;
    border-radius: 56px;
}
.footer-btn:hover {
    background: #fbba55;
    border-radius: 50px;
    color: black;
}
.footer-design-dev {
    color: black;
    text-decoration: none;
}
.footer-copyright-section {
    font-size: 15px;
    font-weight: 500;
}



div.carousel-nav-icon > svg {
   height: 48px;
   width: 48px;
}

html[data-bs-theme="dark"] div.carousel-nav-icon > svg {
   fill: #fff !important;
}

@media (max-width: 767px) {
   .carousel-inner .carousel-item > div {
      display: none;
   }
   .carousel-inner .carousel-item > div:first-child {
      display: block;
   }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
   display: flex;
}

/* medium and up screens */
@media (min-width: 768px) {
   .carousel-inner .carousel-item-end.active,
   .carousel-inner .carousel-item-next {
      transform: translateX(33%);
   }

   .carousel-inner .carousel-item-start.active,
   .carousel-inner .carousel-item-prev {
      transform: translateX(-33%);
   }
}

.carousel-inner .carousel-item-end,
.carousel-inner .carousel-item-start {
   transform: translateX(0);
}
a.btn.dezign-nav-link:hover {
    background: #000000;
    color: #EFBC58;
}
/* Nothing below this point is needed. */
.dark-mode-toggle {
   bottom: 3%;
   right: 3%;
   z-index: 10;
}
.dark-mode-toggle,
.dark-mode-toggle > *,
.dark-mode-toggle > * > * {
   cursor: pointer;
}
.dezign-about-link:hover {
    border-bottom: solid 1px #8b4c0a;
    color: #8b4c0a;
}
/* mobile devices (portrait and landscape) */
@media only screen and (max-width: 600px) {

    /* navigation header */
    div#navbarSupportedContent {
        position: absolute;
        background: #e6e6e6;
        padding: 20px;
    }
    .comapany-section-header-banner {
        background: url(/images/banners/header-banner-company.jpg)no-repeat;
        max-height: 100px;
        min-height: 100px;
        background-size: cover;
        margin-top: 21% !important;
    }
    .services-section-header-banner{
        background: url(/images/banners/header-banner-services.jpg)no-repeat;
        max-height: 100px;
        min-height: 100px;
        background-size: cover;
        margin-top: 21% !important;
    }
    .contact-section-header-banner{
        background: url(/images/banners/header-banner-contact.jpg)no-repeat;
        max-height: 100px;
        min-height: 100px;
        background-size: cover;
        margin-top: 21% !important;
    }
    .section-header-banner {
        max-height: 141px !important;
        min-height: 141px !important;
        margin-top: 19% !important;
    }
    .banner-heading {
        font-size: 35px !important;
    }
    div#navbarSupportedContent {
        width: 100% !important;
        margin-left: -33% !important;
    }
    .design-slider {
        margin-top: 19% !important;
    }
  }

      /* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {

        /* navigation header */
        div#navbarSupportedContent {
            position: absolute;
            background: #e6e6e6;
            padding: 20px;
            margin-left: 30%;
        }
        .comapany-section-header-banner {
            background: url(/images/banners/header-banner-company.jpg)no-repeat;
            max-height: 200px;
            min-height: 200px;
            background-size: cover;
            margin-top: 16% !important;
        }
        .services-section-header-banner{
            background: url(/images/banners/header-banner-services.jpg)no-repeat;
            max-height: 200px;
            min-height: 200px;
            background-size: cover;
            margin-top: 16% !important;
        }
        .contact-section-header-banner{
            background: url(/images/banners/header-banner-contact.jpg)no-repeat;
            max-height: 200px;
            min-height: 200px;
            background-size: cover;
            margin-top: 16% !important;
        }
        /* slider */
        .slider-heading {
            font-size: 24px !important;
        }
        .slider-content {
            font-size: 12px !important;
        }
        .sldier-caption {
            bottom: 1.25rem !important;
        }
        .section-header-banner {
            max-height: 141px !important;
            min-height: 141px !important;
            margin-top: 19% !important;
        }
        .banner-heading {
            font-size: 35px !important;
        }
        div#navbarSupportedContent {
            width: 100% !important;
            margin-left: -33% !important;
        }
        .design-slider {
            margin-top: 17% !important;
        }
        /* services section*/
        .service-card-text {
            -webkit-line-clamp: 6;
        }
}
/*media query for newly added pages*/
/*mobile*/
@media only screen and (max-width: 767px) {
    .a{
        font-size: 14px !important;
    }
}
/*vertical*/
@media screen and (min-width: 768px) and (max-width: 991px) {

    .pr-card{
        min-height: 550px !important;
    }
    .card-pr-header{
        display: flex;
        flex-direction: column;
    }
    .card-pr-header-image{
        padding: 10px 0  !important;
    }
    .pr-card-h4{
        text-align: center;
        padding-bottom: 15px;
    }
    .pr-card-body{
        padding: 0 5px;
    }
    .pr-card-text{
        padding-right: 10px !important;
    }

}

/*landscape*/

@media (min-width: 992px) and (max-width: 1399px) {
    .pr-card{
        min-height: 550px;
    }

    .card-pr-header{
        display: flex;
        flex-direction: column;
    }
    .card-pr-header-image{
        padding: 10px 0  !important;
    }
    .pr-card-h4{
        text-align: center;
        padding-bottom: 15px;
    }
    .pr-card-body{
        padding: 0 5px;
    }
    .pr-card-text{
        padding-right: 10px !important;
    }

}
/*large*/
@media (min-width: 1400px) {
    .pr-card{
        min-height: 550px;
    }

}


